

/*++++++ BODY ++++++++*/
* { margin: 0px; padding: 0px; list-style:none; text-decoration:none; }
body { background:#e7e5de url(bkg00002.gif) repeat-x; font:12px Verdana, Arial, Helvetica, sans-serif; color:#333;}

/*++++++ HYPERLINKS ++++++++*/
h3 { padding:10px 0 10px 0; font-size:14px;}
a { color:#333;}
a:hover { text-decoration:underline;}

/*++++++ MAIN ++++++++*/
#wrapper { width: 1000px; margin-left:10px; }
#main {	width: 1000px; margin:10px auto 10px; }
#left { float: left; width: 550px; background:url(rightbg0.gif) repeat-y right; }
#right { float: left; width: 440px; }
/*++++++ HEADER ++++++++*/
#header { height: 94px; width: 1000px; }
#logo { width: 265px; float:left;}
#logo h1{ text-indent:-10000px;}
#logo h1 a{ display:block; background: url(logo90.png) no-repeat; height:94px; outline:none; margin-top:0px;}

/*++++++ SEARCH ++++++++*/
#searchbox { float:right; width: 219px; height: 24px; background: url(s0000000.gif) no-repeat; margin:35px 20px 0 0; }
#searchbox #s { float: left; margin: 4px 0 0 6px; border: 0; width: 160px; background: none; color:#999999; }
#searchbox #go { float: right; margin: 6px 8px 0 0; width:12px; height:13px;  }


/*++++++ NAV ++++++++*/
#nav { width:1000px; height:28px;}
#nav ul{}
#nav ul li{ float:left; margin: 0 10px 0 0; height: 28px; overflow: hidden; display: inline; line-height:28px;}
#nav ul li a {display: block; color:#292929; padding:0 10px 0 10px; font-weight:bold; text-transform:uppercase; }
#nav ul li a:hover {color:#333; text-decoration:none;}
#nav ul li.current_page_item { background: url(navright.gif) no-repeat right; }
#nav ul li.current_page_item a { background: url(navleft-.gif) no-repeat left; color:#fff; }

/*++++++ MISC ++++++++*/
.clear { clear:both; }
img.centered { display: block; margin-left: auto; margin-right: auto; }
img.alignright { padding: 4px; margin: 0 0 2px 7px; display: inline; }
img.alignleft { padding: 4px; margin: 0 7px 2px 0; display: inline; }
.alignright { float: right; } 
.alignleft { float: left ;}
img { border:none;}

/*++++++ ENTRY ++++++++*/

#content { width: 550px; font:12px Verdana, Arial, Helvetica, sans-serif; color:#333;}
.entry { width: 540px; line-height:140%; margin-bottom:20px; }
.entry p { padding-bottom:10px;}
.entry td { font:12px Verdana, Arial, Helvetica, sans-serif;}
.entry h2.sectionhead { font: normal 10px Verdana, Arial, Helvetica, sans-serif; text-transform:uppercase; background:url(dot-h000.gif) repeat-x bottom; padding-bottom:10px;}
.entry h2 { font: bold 16px Georgia, "Times New Roman", Times, serif; color:#005ea8; padding:5px 0 5px 0; text-transform: uppercase;}
.entry h2 a { color:#005ea8; }


.pdf_link{float:right;margin:0px 0 0 10px;}
.entry h1.sectionhead { font: normal 12px Verdana, Arial, Helvetica, sans-serif; text-transform:uppercase; background:url(dot-h000.gif) repeat-x bottom; padding-bottom:10px;color:#005ea8;}
.entry h1 { font: bold 18px Georgia, "Times New Roman", Times, serif; color:#005ea8; padding:5px 0 5px 0; text-transform: uppercase;}
.entry h2 a { color:#005ea8; }


.entry img {margin:0 10px 10px 10px;}
html>body .entry ul { padding: 0 0 0 30px; padding-left: 10px; } 
html>body .entry li { margin: 7px 0 8px 10px; }
.entry ul li:before { content: "\00BB \0020"; }
.entry p.postinfo { background:url(entrylin.gif) repeat-x bottom; font-size:10px; padding-bottom:10px; margin-bottom:5px;}
.entry p.postinfo span.upper { text-transform:uppercase;}
.entry p.postinfo span.category { background:url(category.gif) no-repeat; padding-left:20px;}
.entry p.postinfo span.comment { background:url(comment0.gif) no-repeat; padding-left:20px;}
.post {margin-bottom:15px;}
.navigation { width: 550px; font-size:11px; text-transform:uppercase; margin-top:20px;}
.navigation span.older {  padding-right:25px; }
.navigation span.newer {  padding-left:25px; }
.socials {font-size:10px; font-weight:bold; margin-bottom:10px; background-color:#FFFFFF; border:1px solid #BBB9B2; padding:5px 5px 5px 10px; width:540px;}
.socials a {margin-right:10px; color:#BFBCB3;}
.btn_email {background:url(mail0000.gif) left no-repeat; padding-left:15px;}
.btn_comment {background:url(comments.gif) left no-repeat; padding-left:15px;}
.btn_delicious {background:url(deliciou.gif) left no-repeat; padding-left:15px;}
.btn_digg {background:url(digg0000.gif) left no-repeat; padding-left:15px;}
.btn_reddit {background:url(reddit00.gif) left no-repeat; padding-left:15px;}
.btn_technorati {background:url(technora.gif) left no-repeat; padding-left:15px;}
.btn_furl {background:url(furl0000.gif) left no-repeat; padding-left:15px;}

/*++++++ SIDEBAR ++++++++*/
#sads { width:388px; font-size:10px; text-transform:uppercase; text-align:right; background:#eeedea; border:1px solid #d6d4cd; padding:8px; margin-bottom:10px;}
#sads ul {}
#sads ul li { float:left; padding-right:6px;}
#sads ul li.last { float:right; padding:0px; }
#sads p { background:url(adsdotdo.gif) no-repeat center left; margin-top:5px;}
#sads a { color:#5e5d5a;}
#tab { width:388px; background:#eeedea; border:1px solid #d6d4cd; padding:8px; margin-bottom:10px;}
#sidebar { width:760px; padding-left:1px;}
#sidebar h2 { font-size:12px; margin-bottom:10px; color: #000000; text-transform:uppercase; font-family:Georgia, "Times New Roman", Times, serif;}
#sidebar ul{ margin:5px auto 10px;}
#sidebar ul li{}
#sidebar ul li ul{}
#sidebar ul li ul li{display:block; background:url(bullet00.gif) no-repeat 0 2px; padding-left:10px; margin-bottom:1px; padding-bottom:2px;border-bottom:1px dotted #dadada;font-size:11px;}
.sleft { float:left; width:170px; background:url(dot-v000.gif) repeat-y right; padding-right:10px; }
.sright { float:left; width:198px; padding-left:10px; }
.srightest { float:right; width:120px; padding-left:10px; }
  
/*+++++++ CALENDAR +++++++*/
#calendar #calendar_wrap #wp-calendar { width: 100%; }
#calendar #calendar_wrap #wp-calendar caption { text-align:left; border-bottom:1px solid #dadada; padding-bottom:5px; }
#calendar #calendar_wrap #wp-calendar th { text-align:left; font-weight:bold; padding-top:5px; }
#calendar #calendar_wrap #wp-calendar td{ text-align:left; }

/*+++++++ COMMENTS +++++++*/
#c { float:left; width:225px;}
#cc { float:right; width:304px;}
#commentform p { padding-bottom:10px;}
#commentform #author { border:1px solid #bbb9b2; height:20px; width:200px; background:#f5f5f3; padding-left:5px; }
#commentform #email { border:1px solid #bbb9b2; height:20px; width:200px; background:#f5f5f3; padding-left:5px; }
#commentform #url { border:1px solid #bbb9b2; height:20px; width:200px; background:#f5f5f3; padding-left:5px;}
#commentform #comment { border:1px solid #bbb9b2; height:200px; width:290px; background:#f5f5f3; padding-left:5px;}
.commentlist cite { background:#f5f5f3; padding:5px 5px 5px 10px; }
.commentlist cite a { color:#333;}
.commentlist .ctext { font-size:11px;}
.postmetadata { background:#f9f9f9; padding:10px; border:1px solid #bbb9b2;}
.ccomment { width: 550px; line-height:140%; margin-bottom:20px; }
.ccomment ol {}
.ccomment ol li { background:#e7e5de; padding:5px;}
.ccomment ol li.alt { background:#efeee8; padding:5px;}

/*++++++ FOOTER ++++++++*/
#footer { width:100%; background:#23282d; height:35px; line-height:35px;}
.footer { width:1000px; margin:auto; color:#fff; }
.footer a { color:#e7e5de;}
.footer a:hover { color:#99cc33;}

/**************** Misc *********************/
acronym, abbr, span.caps { cursor: help; }
acronym, abbr { border-bottom: 1px dashed #999; }
blockquote { margin: 15px 30px 15px 10px; padding-left: 20px; border-left: 5px solid #ddd; }
blockquote cite { margin: 5px 0 0; display: block; }
.center { text-align: center; }
hr { display: none; }
a img { border: none; }
img.centered{display:block;margin-left:auto;margin-right:auto;}
img.alignright{display:inline;margin:0 0 2px 7px;padding:4px;}
img.alignleft{display:inline;margin:0 7px 2px 0;padding:4px;}
pre {border: solid 1px #9a9a9a;color: blue;margin: 10px;padding:10px;background: #f3f2ed}
code {font-size:1.0em;color: #000}

/**************** Gallery *********************/
.gallery {text-align:center;}
.gallery img {padding:2px; height:100px; width:100px;}
.gallery a:hover {background-color:#ffffff;}
.attachment {text-align:center;}
.attachment img { padding:2px; border:1px solid #999999;}
.attachment a:hover {background-color:#FFFFFF;}
.imgnav {text-align:center;}
.imgleft {float:left;}
.imgleft a:hover {background-color:#FFFFFF;}
.imgleft img{ padding:2px; border:1px solid #999999; height:100px; width:100px;}
.imgright {float:right;}
.imgright a:hover {background-color:#FFFFFF;}
.imgright img{ padding:2px; border:1px solid #999999; height:100px; width:100px;}h2 { font-size:11px;}
.tabberlive .tabbertabhide {
 display:none;
}

.tabber { font-size:11px;
}
.tabberlive {

}

ul.tabbernav
{

 padding: 3px 0;
}

ul.tabbernav li
{
 list-style: none;
  display: inline;
}

ul.tabbernav li a
{
 padding: 3px 0.5em;
 margin-right: 3px;
 border-bottom: none;
 background: #eeedea;
 text-decoration: none;
}

ul.tabbernav li a:link {}
ul.tabbernav li a:visited { }

ul.tabbernav li a:hover
{
 color: #000;
 background: #f8f8f4;

}

ul.tabbernav li.tabberactive a
{
 background: #f8f8f4;
}

ul.tabbernav li.tabberactive a:hover
{
 color: #333;
 background: #f8f8f4;

}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
 padding:5px;
 border-top:0;
 background:#f5f5f3;
  


 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /* height:200px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {

 display:none;

}
.tabberlive .tabbertab h3 {
 display:none;
 
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}

.tabbertab p { padding-bottom:10px; line-height:140%; }
.tabbertab ul { padding:0; margin:0;}
.tabbertab ul li { padding:5px 0 6px 0; font-size:11px; }
.tabbertab ul li { background:url(bullet00.gif) no-repeat 0 7px; padding-left:16px; border-bottom:1px solid #eeedea;} #wp_page_numbers ul, #wp_page_numbers li, #wp_page_numbers a {
	background: #fff;
	padding: 0;
	margin: 0;
	border: none;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	list-style: none;
	text-transform: none;
	text-indent: 0px;
	font-variant: normal;
	text-align: left;
	line-height: 12px;
	letter-spacing: 0px;
	word-spacing: 0px;
}

#wp_page_numbers {
	margin-top: 10px;
	width: 100%;
	background: #fff;
}
#wp_page_numbers ul {
	border-top: 1px solid #ccc;
	width: 100%;
}
#wp_page_numbers li {
	float: left;
	display: block;
}

#wp_page_numbers a {
	padding: 3px;
	padding-left: 5px;
	padding-right: 5px;
	display: block;
	color: #aaa;
	font-family: Arial;
	font-size: 12px;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
}

#wp_page_numbers li a:hover {
	color: #ff00a4;
	border-top: 2px solid #ff00a4;
	border-bottom: 2px solid #f1f1f1;
}

#wp_page_numbers li.space {
	font-size: 12px;
	font-family: Arial;
	color: #aaa;
	padding: 3px;
	padding-left: 5px;
	padding-right: 5px;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
}

#wp_page_numbers li.first_last_page {
	font-style: italic;
}

#wp_page_numbers li.active_page a {
	color: #fff;
	background: #45b9f6;
	border-top: 2px solid #45b9f6;
	border-bottom: 2px solid #45b9f6;
	
}
#wp_page_numbers li.active_page a:hover  {
	color: #fff; /* IE fix */
	border-top: 2px solid #00679d;
	border-bottom: 2px solid #45b9f6;
}

#wp_page_numbers li.page_info {
	float: left;
	font-size: 12px;
	font-family: Arial;
	color: #aaa;
	display: block;
	padding: 3px;
	padding-right: 5px;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
}/*
+----------------------------------------------------------------+
pagenavi
+----------------------------------------------------------------+
*/

.wp-pagenavi {	font-size:11px;}

.wp-pagenavi a, .wp-pagenavi a:link {
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	text-decoration: none;
	border: 1px solid #0b9ec0;
	color: #0b9ec0;
	background-color: #FFFFFF;	
}
.wp-pagenavi a:visited {
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	text-decoration: none;
	border: 1px solid #0b9ec0;
	color: #0b9ec0;
	background-color: #FFFFFF;	
}
.wp-pagenavi a:hover {	
	border: 1px solid #000000;
	color: #000000;
	background-color: #FFFFFF;
}
.wp-pagenavi a:active {
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	text-decoration: none;
	border: 1px solid #0b9ec0;
	color: #0b9ec0;
	background-color: #FFFFFF;	
}
.wp-pagenavi span.pages {
	padding: 2px 4px 2px 4px; 
	margin: 2px 2px 2px 2px;
	color: #333;
	border: 1px solid #333;
	background-color: #FFFFFF;
}
.wp-pagenavi span.current {
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	font-weight: bold;
	border: 1px solid #333;
	color: #333;
	background-color: #FFFFFF;
}
.wp-pagenavi span.extend {
	padding: 2px 4px 2px 4px; 
	margin: 2px;	
	border: 1px solid #333;
	color: #333;
	background-color: #FFFFFF;
}

#floatingBox02 {
position:absolute;
visibility:hidden;
width:100%;
border:none;
}

#umfrage {  font:12px Verdana, Arial, Helvetica, sans-serif; color:#ffffff;}

.shop_klein {font:8px Verdana, Arial, Helvetica, sans-serif; }
.shop_gross {font: bold 16px Georgia, "Times New Roman", Times, serif;color:#005ea8;  }
.shop_gross2 {font: bold 16px Georgia, "Times New Roman", Times, serif;  }
.rot {font-weight:bold;color:#F00; }
.alteueberschriftfarbe {color:#F95701;  }